//nieuws op homepage mbv slider

.bt-row {
  background-color: hsl(60,100%,90%); 
     
	float: left;
	position: relative;
	overflow: hidden;
	padding: 0px;
  margin-right:0px;
   border-style: solid;
    border-width:0px;
  border-color: #cccccc;
    text-align:center;

}


.bt-cs .bt-inner .bt-title {
	clear: both;
	color: #0077bb;
	font-weight: bold;
	text-transform: uppercase;
	line-height:150%;
	display:inline-block;
  text-align:center;
}

.bt-center{
    margin: auto;
    width: 80%;
   
    padding: 10px;
}

.bt-introtext {	
	display:inline-block;
  text-align:center;
}


.readmore {		
  text-align:center;
  font-weight:bold;
}

.blur {
    -webkit-filter: blur(4px);
}



.doc-nav.affix {
  top: 60px;
}
.doc-nav.affix-bottom {
    position: relative;
   
}

.doc-nav > li {
  float: left;
    background: none repeat scroll 0 0 #Ffffff;
 
    margin-bottom: 1px;
    width: auto;
  font-size: 90%;
  font-weight: normal;
  
}

.doc-nav > li.active > a {
    
  color: LimeGreen;
  font-weight: bold;
}

.doc-nav .docs-progress-bar {
    background: none repeat scroll 0 0 #ffffff;
    bottom:0;
    left: 0;
    position: absolute;
    top: 0;
  border-bottom: 2px solid #0077bb;
  background-color: #DEEAEF;
  
}

//aanpassingen idgis

.afb-klein {float: left;
  width: 1; 
  height: 1;
  margin-right: 20px; 
}
  
  a.anchor {
    display: block;
    position: relative;
    top: -50px;
    visibility: hidden;
}

.bijz-view {
	background-color: hsl(50,50%,98%); 
    border-radius: 0px 0px 0px 0px;
}
.slideshow-padding {
  background: #f7f7f7;
  border-bottom: 1px solid #eeeeee;
  padding: 0px 0;
}

.data-ontsl {
text-align: center; 
background-color: hsl(210,50%,99%); 
border-radius: 0px 0px 0px 0px;
}

.diensten {
	background-color: hsl(40,50%,950%); 
    border-radius: 20px 20px 20px 20px;
}

.gis-reg {
background-color: hsl(90,50%,98%); 
border-radius: 0px 0px 0px 0px;
}

h1 {
    color: hsl(200,100%,30%);    
    font-size: 250%;
}

.h1-home {
	text-align: center;     
    padding-top: 20px;
    padding-bottom: 10px;
    color: hsl(200,100%,30%);
    font-weight: bold;
}

h2 {
    color: hsl(200,100%,30%);    
    font-size: 200%;
} 

.h2-home {
	text-align: center; 
    font-weight: bold;
    padding-top: 22px;
    padding-bottom: 10px;
    color: hsl(200,100%,30%);
    
}

.h2-nieuws {
	font-size: 120%;    
}

.h2-markten {
	font-size: 180%;    
}

h3 {
    color: hsl(200,100%,30%);    
    font-size: 150%;
}

.h3-home {
 text-align: center; 
 font-weight: bold;
 padding-top: 10px; 
 padding-bottom: 10px;
  color: hsl(200,100%,30%);
}

.head-search {
right:30px !important;
}

.hest1 {
	color: #006699;
}

.img-diensten { 
padding: 0px; 
    margin: 0px;
    display: block;
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
}

.img-intro {
 display: block; 
 width: 125px; height: 198px; 
 margin-left: auto; margin-right: auto; 
 margin-top: 10px;
}

.img-markten {
 background-color: hsl(100,50%,100%); 
  display: block;  
 margin-left: auto; margin-right: auto;  margin-bottom: 20px;
}

.img-nieuws {
	background-color: #f3f7f1; 
    padding: 10px; margin-bottom: 20px; 
    margin-left: auto; 
    margin-right: auto;
}

.img-producten {
background-color: #f3f7f1;
padding: 20px; 
margin: 0px -14px -14px -14px;
}

.intro { 
	background-color: hsl(60,100%,99%); 
    border-radius: 20px 20px 20px 20px; 
    padding: 20px;
}

.kop  {font-size: 200%; font-weight: bold}
.koptekst  {font-size: 140%;}
.koptekst-sm  {font-size: 140%;}


.languageswitcher-custom {
right:0px !important;
top:6px !important;
height:49px !important;
}

.leesm-diensten {
background-color: hsl(200,50%,98%);
}

.leesm-intro {
	background-color: hsl(60,50%,98%);
}

.markten {
background-color: hsl(60,50%,99%); 
border-radius: 0px 0px 0px 0px;}

.navig { 
	background-color: hsl(60,50%,100%); 
    border-radius: 0px 0px 0x 0px; 
    padding: 0px;}  
    
.panel-nieuws {
 text-align: center; 
 background-color: #ffffff;
}

.nieuws {
background-color: hsl(200,100%,100%); 
border-radius: 0px 0px 0px 0px;} 

.nieuwsbrief {
 background-color: hsl(260,98%,98%); 
 border-radius: 0px 0px 0px 0px; 
 padding-bottom: 20px;
 padding-left: 20px;
 padding-right: 20px;
}

.nieuws-headline {
	background-color: hsl(50,30%,100%); 
	padding: 15px 15px 5px 15px; 
	margin-top: -14px; 
	margin-left: -14px; 
	margin-right: -14px;
}
    
.panel-diensten {
text-align: center; 
 
margin: 5px;
}

.panel-markten {
 text-align: center; 
 background-color: hsl(40,100%,100%);
}

.panel-nieuws {
 text-align: center; 
 background-color: #ffffff;
}

.panel-standaard { 
text-align: center; 
background-color: #ffffff; 
margin-left: 0px;
}

.portret {float: left; margin-right:40px;   
}

.portret-large {float: left;   
}

.producten {
background-color: hsl(60,50%,98%); 
border-radius: 20px 20px 20px 20px;
}  

.projecten {
	background-color: hsl(90,50%,96%); 
    border-radius: 20px 20px 20px 20px;
}


.ro-opl {
 background-color: hsl(270,85%,98%); 
 border-radius: 0px 0px 0px 0px;
}

.slide-text  {
color: #FFFFFF;
text-shadow: -1px 0px grey, 0px 1px grey, 1px 0px grey, 0px -1px grey;
}

.slide-align  {
margin:-20px;
}

.slot {
 background-color: hsl(60,85%,100%); 
 border-radius: 0px 0px 0px 0px; 
 padding-bottom: 20px;
 padding-left: 20px;
 padding-right: 20px;
}

.t3-copyright {
padding: 20px 0 0 !important;
}

.tegel {
 padding: 0px 20px 0px 20px;
}

.tegel-diensten {
  background-color: hsl(200,50%,95%);
 padding: 15px; 
 margin-top: -14px; 
 margin-left: -14px; 
 margin-right: -14px; 
 
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

